.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#E6E2D9;letter-spacing:0.0em;}
.Heading_3 {font-family:'Open Sans';font-weight:600;font-style:normal;font-size:14px;text-decoration:none;color:#E6E2D9;letter-spacing:0.0em;}
.Panel_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:11px;text-decoration:none;color:#F4EFEF;letter-spacing:0.0em;}
.Panel_text_pale {font-family:'Open Sans';font-weight:normal;font-style:normal;}
.Heading_1 {font-family:'Open Sans';font-weight:600;font-style:normal;font-size:24px;text-decoration:none;color:#F4EFEF;letter-spacing:0.0em;}
.Heading_2 {font-family:'Open Sans';font-weight:600;font-style:normal;font-size:18px;text-decoration:none;color:#F4EFEF;letter-spacing:0.0em;}
.panel_style_dark {font-family:'Open Sans';font-weight:normal;font-style:normal;color:#898784;}
